import { useBlockProps } from "@wordpress/block-editor";

export default function save({ attributes }) {
	return (
		<p
			{...useBlockProps.save({
				className: `homegrade-blocks-starter`,
			})}
		>
			{"Multiblocks – salut from the saved content!"}
		</p>
	);
}
